body{
    font-family: 'lato',sans-serif; 
}
header{
    width: 100%;
    background-image: url(tlo.png);
    background-attachment: fixed;
    height: 800px;
}
nav{
    display: flex;
    justify-content: flex-end;
}
.menu{
    font-size: 35px;
    font-weight: 5000;
    text-decoration: none;
    color: black;
    padding: 14px 20px;
    border-bottom: 2px solid transparent;
    transition-duration: 1s;
}
.menu:hover{
    border-bottom: 2px solid red;


}
@media screen (max-width:768px){
    nav{
        
    }
}
